summaryrefslogtreecommitdiff
path: root/tests/mv/force
diff options
context:
space:
mode:
Diffstat (limited to 'tests/mv/force')
-rwxr-xr-xtests/mv/force2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/mv/force b/tests/mv/force
index 79ff9e95a..6bed83bf9 100755
--- a/tests/mv/force
+++ b/tests/mv/force
@@ -33,7 +33,7 @@ mv: '$ff' and '$ff' are the same file
EOF
compare exp out || fail=1
-test `cat $ff` = force-contents || fail=1
+test $(cat $ff) = force-contents || fail=1
# This should succeed, even though the source and destination
# device and inodes are the same.